<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Calculator3000</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.3/font/bootstrap-icons.css">
</head>

<body>

    <div class="container">
        <div class="row">
            <div class="col-12 col-md-8 offset-md-2 col-lg-6 offset-lg-3 col-xl-4 offset-xl-4 bg-dark text-white text-center my-4 rounded py-2 px-4">
                <span class="display-6">Calculator<b>3000</b></span>
                <div class="bg-success text-end p-2 my-3 mx-auto d-flex flex-column rounded" style="height: 100px;">
                    <div id="calc-screen-up" class="mb-auto">1+1</div>
                    <div id="calc-screen-down" class="display-6">2</div>
                </div>
                <div class="row g-2 mb-4" id="controls" style="height: 400px;">
                    <div class="col-3">
                        <button class="btn btn-danger w-100 h-100" id="calc-reset">C</button>
                    </div>
                    <div class="col-3">
                        <button class="btn btn-light w-100 h-100" id="calc-bracket-open">(</button>
                    </div>
                    <div class="col-3">
                        <button class="btn btn-light w-100 h-100" id="calc-bracket-close">)</button>
                    </div>
                    <div class="col-3">
                        <button class="btn btn-light w-100 h-100" id="calc-operation-divide">/</button>
                    </div>
                    <div class="col-3">
                        <button class="btn btn-light w-100 h-100" id="calc-number-7">7</button>
                    </div>
                    <div class="col-3">
                        <button class="btn btn-light w-100 h-100" id="calc-number-8">8</button>
                    </div>
                    <div class="col-3">
                        <button class="btn btn-light w-100 h-100" id="calc-number-9">9</button>
                    </div>
                    <div class="col-3">
                        <button class="btn btn-light w-100 h-100" id="calc-operation-multiply">*</button>
                    </div>
                    <div class="col-3">
                        <button class="btn btn-light w-100 h-100" id="calc-number-4">4</button>
                    </div>
                    <div class="col-3">
                        <button class="btn btn-light w-100 h-100" id="calc-number-5">5</button>
                    </div>
                    <div class="col-3">
                        <button class="btn btn-light w-100 h-100" id="calc-number-6">6</button>
                    </div>
                    <div class="col-3">
                        <button class="btn btn-light w-100 h-100" id="calc-operation-substract">-</button>
                    </div>
                    <div class="col-3">
                        <button class="btn btn-light w-100 h-100" id="calc-number-1">1</button>
                    </div>
                    <div class="col-3">
                        <button class="btn btn-light w-100 h-100" id="calc-number-2">2</button>
                    </div>
                    <div class="col-3">
                        <button class="btn btn-light w-100 h-100" id="calc-number-3">3</button>
                    </div>
                    <div class="col-3">
                        <button class="btn btn-light w-100 h-100" id="calc-operation-add">+</button>
                    </div>
                    <div class="col-3">
                        <button class="btn btn-light w-100 h-100" id="calc-number-0">0</button>
                    </div>
                    <div class="col-3">
                        <button class="btn btn-light w-100 h-100" id="calc-dot">.</button>
                    </div>
                    <div class="col-6">
                        <button class="btn btn-secondary w-100 h-100" id="calc-equal">=</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-pprn3073KE6tl6bjs2QrFaJGz5/SUsLqktiwsUTF55Jfv3qYSDhgCecCxMW52nD2"
        crossorigin="anonymous"></script>
    <script src="./main.js"></script>
</body>

</html>